/* Objects */

/* grey : 333 */
/* red : c74228 */
/* blue : 3ab5cf */

/* Generic classes */

.ov{
  overflow:hidden;
}

.center {
  text-align:center;
}

.hide {
  display:none;
}

.blue {
  color:#3ab5cf !important;
}

.right {
  float:right;
}

.left {
  float:left;
}

.align-right {
  text-align:right;
}

.cb {
  clear:both;
}

.underline {
  text-decoration:underline;
  cursor:pointer;
}

.light {
  font-family:'SansationLight';
}

.regular {
  font-family:'SansationRegular';
}

.bold {
  font-family:'SansationBold';
  font-weight:normal !important;
}

.anim{-webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;}

.hide_replace{
  display: block;
  background-color: transparent;
  background-position: top left;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  font-size: 0px;
  line-height: 0;
  text-decoration: none;
}

/* CTAs */

.cta {
  position:relative;
  display:inline-block;
  *display:inline;*zoom:1;
  width:auto;
  text-align:center;
  height:65px;
  line-height:65px;
  padding:0 75px;
  font-size:14px;
  color:#fff;
  text-transform:uppercase;
  font-weight:bold;
  text-shadow:none;
  background-color:#3ab5cf;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  -webkit-font-smoothing: antialiased;
}

.cta:hover, .cta:focus {
  background-color:#2f95ab;
}

.cta span {
  font-weight:normal;
}

.cta em {
  position:absolute;
  display:block;
  top:65px;
  left:50%;
  margin-left:-60px;
  background-color:#3ab5cf;
  width:120px;
  height:25px;
  font-size:11px;
  color:#fff;
  line-height:25px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

.no-shadow {
  -webkit-box-shadow:none !important;
  -moz-box-shadow:none !important;
  -o-box-shadow:none !important;
  -ms-box-shadow:none !important;
  box-shadow:none !important;
}

.cta.red-bg {
  background-color:#c74228;
  color:#fff;
}

.cta.red-bg:hover,
.cta.red-bg:focus {
  background-color:#e04c2f;
}

.cta.grey-bg {
  background-color:#888;
  color:#fff;
}

.cta.grey-bg:hover,
.cta.grey-bg:focus {
  background-color:#666;
}

.cta.white-bg {
  color:#333;
  background-color:#f0f0f0;
}

.cta.white-bg:hover,
.cta.white-bg:focus {
  background-color:#fff;
}

.cta.medium {
  padding:0 40px;
}

/* BTN */

#content_post .comments form #submit, .btn,
.upload-btn span {
  position:relative;
  display:inline-block;
  *display:inline;*zoom:1;
  width:auto;
  cursor:pointer;
  text-align:center;
  height:45px;
  line-height:45px;
  padding:0 20px;
  font-size:13px;
  color:#adadad;
  text-transform:uppercase;
  font-weight:bold;
  background-color:#d8d8d8;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  -webkit-font-smoothing: antialiased;
}

.up.upload-btn span {
  color:#999;
  text-transform:uppercase;
  font-size:10px;
  background:url(../images/shared/upload.png) no-repeat 10px 50% #dedede;
  -webkit-border-radius: 3px 0 3px 0;
  -moz-border-radius: 3px 0 3px 0;
  -ms-border-radius: 3px 0 3px 0;
  border-radius: 3px 0 3px 0;
  padding:0 10px 0 33px;
  border:1px solid #dedede;
  height:24px;
  line-height:24px;
}

.up.upload-btn span:hover,
.up.upload-btn:hover span {
  background-color:#fff;
}

.btn span {
  font-weight:normal;
}

.btn:hover,
.btn:focus {
  background-color:#3ab5cf;
  color:#fff;
}

.btn.large {
  padding:0 40px;
}

.btn.extra-large {
  padding:0 60px;
}

.btn.medium {
  padding:0 30px;
}

.btn.white-bg {
  background-color:#fff;
  color:#3ab5cf;
}

.btn.blue-bg,
.upload-btn span, #content_post .comments form #submit{
  background-color:#3ab5cf;
  color:#fff;
}

.btn.white-bg:hover,
.btn.white-bg:focus {
  color:#fff;
  background-color:#2f95ab;
}

.btn.blue-bg:hover,
.btn.blue-bg:focus,
.upload-btn span:hover,
.upload-btn:hover span, #content_post .comments form #submit:hover, #content_post .comments form #submit:focus {
  background-color:#2f95ab;
}

.btn.white_grey-bg {
  color:#aaa;
  background-color:#fff;
  border:1px solid #ccc;
}

.btn.white_grey-bg:hover,
.btn.white_grey-bg:focus {
  background-color:#ccc;
  color:#fff;
}

.btn.grey-border {
  background-color:transparent;
  border:1px solid #bbb;
  color:#aaa;
}

.btn.grey-border:hover,
.btn.grey-border:focus {
  background-color:#bbb;
  color:#fff;
}

/* ToolTip */

.has-tooltip {
  position: relative;
  display: inline-block;
}

.has-tooltip > i {
  text-align: center;
  color: #fafafa;
  text-shadow: 0 -1px 0 #000;
  background: #111;
  position: absolute;
  width: 250px;
  left: 50%;
  margin-left: -136px;
  padding: 10px;
  bottom: 100%;
  margin-bottom: 75px;
  visibility:hidden;
  opacity:0.01;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}

.has-tooltip > i:before, .has-tooltip > i:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  top: 100%;
  left: 50%;
  margin-left: -10px;
}

.has-tooltip > i:before {
  border-top: 10px solid #111;
  margin-top: -2px;
}

.has-tooltip:hover > i {
  visibility: visible;
  opacity:0.99;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  margin-bottom: 10px;
}

/* Checkbox + Radio + Select */

.radio, .checker, .radio *, .checker *{
  margin: 0;
  padding: 0;
}

input[type="checkbox"], input[type="radio"] {
  vertical-align:top;
}

.checker, .radio, .uploader, .upload-btn {
  position:relative;
  display: -moz-inline-box;
  display:inline-block;
  *display:inline;*zoom:1;
  zoom: 1;
  vertical-align: top;
}

.selector {
  vertical-align: middle;
}

div.checker, div.checker span, div.checker input{
  width: 16px;
  height: 16px;
  cursor:pointer;
}

div.radio, div.radio span, div.radio input {
  width:19px;
  height:19px;
  cursor:pointer;
}

div.checker span, div.radio span, div.selector span, div.uploader span.action{
  background-image: url(../images/shared/checkbox.png);
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  text-align: center;
  vertical-align:middle;
}

div.radio span {
  background-image: url(../images/shared/radio.png);
  position:relative;
}

div.checker span.checked {
  background-position:0 -16px;
}

div.radio span.checked {
  background-position:0 -19px;
}

div.checker input,
.upload-btn input{
  -moz-appearance: none;
  -webkit-appearance: none;
}

div.checker input, div.radio input, div.uploader input, .upload-btn input {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  border: none;
  background: none;
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
}

div.radio input {
  text-align: center;
}

.upload-btn, .upload-btn * {
  cursor:pointer;
}

.upload-btn input {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  display:block;
}

/* Switch */

.switcher div.checker {
  vertical-align:middle;
}

.switcher div.checker span,
.switcher div.checker input {
  vertical-align:top !important;
}

.switcher div.checker span {
  width:41px;
  background-image:url(../images/shared/switch.png);
}

.switcher div.checker span.checked {
  background-position:0 -21px;
}

.switcher div.checker, .switcher div.checker span, .switcher div.checker input {
  width: 41px;
  height: 21px;
}

.switcher .checker {
  float:none;
  position:relative;
  display:inline-block;
  *display:inline;*zoom:1;
}

.switcher {
  text-align: center;
  font-size:0px;
}

/* Select */

.selector {
  width:100% !important;
  position:relative;
}

.selector, .selector > * {
  cursor:pointer;
}

.selector span {
  position:relative;
  -webkit-user-select: none;
  text-overflow: ellipsis;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  height: 44px;
  line-height: 44px;
  cursor: pointer;
  width: 100% !important;
  display: block;
  color:#999;
  padding-left:20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  font-size:13px;
  border:1px solid #dedede;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

.selector:hover span {
  border-color:#c1c1c1;
}

.selector select {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  border: none;
  background: none;
  position: absolute;
  height: 44px;
  left: 0px;
  top:0;
  right:0;
  bottom:0;
  width: 100%;
  font-size:13px;
}

div.selector span {
  text-align: left;
  background:url(../images/shared/select.png) 100% 0 no-repeat #fff;
}

/* Form */

.form {
  position:relative;
  display:block;
}

input:disabled,
textarea:disabled,
select:disabled
{
  background:#ccc;
}

input:disabled:hover,
textarea:disabled:hover,
select:disabled:hover
{
  background:#ccc;
}

.form .submit {
  width:100%;
}

.form:after, .form .box:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}

.form .box {
  padding-bottom: 10px;
  vertical-align: baseline;
  border:none !important;
}

.form .box p {
  color:#999;
  font-size:13px;
  line-height:17px;
  width:370px;
  margin:10px 0;
}

.form .box.no-padding {
  padding-bottom:0;
}

.form .three-boxes .box + .box,
.form .four-boxes .box + .box {
  margin-left:10px;
}

.form .two-boxes.mail-boxes > .box input {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  -ms-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

.form .two-boxes.mail-boxes > .box + .box input {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  border-left:none;
}

.form .two-boxes .box,
.form .three-boxes .box,
.form .four-boxes .box {
  float:left;
}

.form .two-boxes .box + .box {
  float:right;
}

.form .notif {
  position:relative;
  display:block;
  padding:40px 0;
  margin:-41px 0 40px;
  background-color:#333;
  color:#fff;
}

.form .notif > * {
  padding:0 40px;
}

.form .notif h2 {
  color:#fff !important;
  font-size:12px !important;
  text-align:left !important;
  text-transform:uppercase;
  font-weight:bold;
  margin-bottom:7px;
}

.form .notif#alert {
  background-color:#c95f5f;
}

input[type="text"],
input[type="password"],
textarea{
  font-size:13px;
  color:#666;
  outline:none;
  position:relative;
  display:block;
  width:100%;
  height:44px;
  padding:0 20px;
  background-color:#fff;
  border:1px solid #dedede;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-background-clip: padding-box;
  vertical-align:middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
  resize:none;
}

textarea {
  height:130px;
  max-height:500px;
  padding:20px;
}

input[type="text"]:hover,
input[type="password"]:hover,
textarea:hover,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus
 {
  background-color:#f3f3f3;
}


::-webkit-input-placeholder {
    color: #9e9e9e;
    font-weight: normal;
}
:-moz-placeholder {
    color: #9e9e9e;
    font-weight: normal;
}
:-o-placeholder {
    color: #9e9e9e;
    font-weight: normal;
}
:-ms-input-placeholder {
    color: #9e9e9e;
    font-weight: normal;
}
